<?
if ($dir_id['upload']==1){




if (isset($_GET['act']) && $_GET['act']=='upload' && $l!='/')
{
if (!isset($set['obmen_limit_up']) || $set['obmen_limit_up']<=$user['balls']){
echo "<form class='foo0t' enctype=\"multipart/form-data\" action='?act=upload&amp;ok&amp;page=$page' method=\"post\">";
echo "<span style='color:green'>Файл:</span><br />\n";
echo "<input name='file' type='file' maxlength='$dir_id[maxfilesize]' /><br />\n";
echo "<span style='color:green'>Скриншот:</span><br />\n";
echo "<input name='screen' type='file' accept='image/*' /><br />\n";
echo "<span style='color:green'>Описание:</span><br />\n";
echo "<textarea name='opis'></textarea><br />\n";
echo "<input class=\"submit\" type=\"submit\" value=\"Выгрузить\" /><br />\n";
echo "<span style='color:red'><b>*</b></span><span style='color:green'>Разрешается выгружать файлы форматов:</span><span style='color:blue'> $dir_id[ras]</span><br />\n";
echo "Размером до: ".size_file($dir_id['maxfilesize'])."<br />\n";
echo "<img src='/images/Back.gif' alt='' class='icon'/> <a href='?'>Отмена</a><br />\n";
echo "</form>";
}
else
{
echo "Выгружать файлы в обменник могут только пользователи, набравшие $set[obmen_limit_up] и более баллов<br />\n";
}
}



echo "<div class=\"foot0\">\n";
echo "<img src='/images/Back.gif' alt='' class='icon'/> <b><a href='?act=upload&amp;page=$page'>Выгрузить файл</a></b><br />\n";
echo "</div>\n";
}
?>